#wrapper {
	width: 600px;
}

#header {
	height: 139px;
}

#text_en {
	float: left;
	width: 308px;
	height: 447px;
	background: url(/images/en-homepage.png);
}

#text_se {
	float: left;
	width: 308px;
	height: 447px;
	background: url(/images/se-homepage.png);
}

#text_en span {
	display: none;
}

#text_en p {
	margin: 0;
	padding: 0;
}

#text_se span {
	display: none;
}

#text_se p {
	margin: 0;
	padding: 0;
}

#en_marinela {
	display: block;
	float: left;
	margin-top: 9px;
	margin-left: 19px;
	width: 90px;
	height: 18px;
}

#en_robert {
	display: block;
	float: left;
	margin-top: 9px;
	margin-left: 45px;
	width: 66px;
	height: 18px;
}

#en_concert {
	display: block;
	float: left;
	margin-top: 39px;
	margin-left: 163px;
	width: 141px;
	height: 18px;
}

#en_tailored {
	display: block;
	float: left;
	margin-top: 160px;
	margin-left: 183px;
	width: 82px;
	height: 18px;
}

#en_news {
	display: block;
	float: left;
	margin-top: 132px;
	margin-left: 39px;
	width: 131px;
	height: 18px;
}

#newsletter_box {
	display: block;
	width: 330px;
	height: 33px;
	margin-left: auto;
	margin-right: auto;
	background: url(/images/newsletter-box-background.gif);
}

#nlb_email {
	margin-top: 6px;
	margin-left: 8px;
	width: 293px;
	font-size: 15px;
	border: 0;
}

.grey {
	color: #c1c1c1;
}

#nlb_submit {
	cursor: pointer;
	width: 18px;
	height: 13px;
	background: url(/images/nlb-submit.gif) 0;
	border: 0;
}






#se_marinela {
	display: block;
	float: left;
	margin-top: 9px;
	margin-left: 19px;
	width: 90px;
	height: 18px;
}

#se_robert {
	display: block;
	float: left;
	margin-top: 9px;
	margin-left: 45px;
	width: 66px;
	height: 18px;
}

#se_konsert {
	display: block;
	float: left;
	margin-top: 39px;
	margin-left: 19px;
	width: 124px;
	height: 18px;
}

#se_skraddarsytt {
	display: block;
	float: left;
	margin-top: 159px;
	margin-left: 67px;
	width: 137px;
	height: 18px;
}

#se_nytt {
	display: block;
	float: left;
	margin-top: 105px;
	margin-left: 19px;
	width: 112px;
	height: 18px;
}

#photos {
	clear: both;
	float: left;
	width: 550px;
	margin: 20px 0 0 25px;
	padding-top: 30px;
	text-align: center;
	border-top:1px solid #e7eaef;
}

.thumb {
	margin-right: 20px;
}